<?php
 if(!isset($_envData)) {
 $_envData = [];
 }
 if(!function_exists('env')) {
 function env($key, $defaultValue = false) {
 global $_envData;
 if(isset($_envData[$key])) return $_envData[$key];
 return $defaultValue;
 }
 }
 if(!function_exists('setEnvData')) {
 function setEnvData($rootPath, $appId) {
 $file = $rootPath . 'apps' . DIRECTORY_SEPARATOR . $appId . DIRECTORY_SEPARATOR . 'env.PHP';
 if(file_exists($file)) {
 global $_envData;
 $_envData = require($file);
 }
 }
 }
